JSONBOT(1)

NAME
jsb-stop - The JSONBOT stop program

SYNOPSIS
jsb-stop stops a running JSONBOT

DESCRIPTION

If you need to stop a running JSONBOT (shell) you can do that with this program. It uses a pid file found in the <datadir>/run directory.

USAGE

Usage: jsb-stop

Options:
  --version show program's version number and exit
  -h, --help show this help message and exit
  -d DATADIR, --datadir=DATADIR
                        datadir to use

DOCUMENTATION
See http://jsonbot.org for more documentation or see http://jsonbot.googlecode.com

SEE ALSO
jsb(1), jsb-backup(1), jsb-init(1), jsb-irc(1), jsb-xmpp(1), jsb-fleet(1), jsb-tornado(1), jsb-udp(1), jsonbot(1)

AUTHOR
This manual page was written by Bart Thate <bthate@gmail.com>, for the Debian GNU/Linux system (but may be used by others).